<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio</title>
</head>
<body>
    <nav>
        <ul>
            <li><a href="./index.html">Ejercicio 1-2</a></li>
            <li><a href="./ejercicio3.html">Ejercicio 3</a></li>
            <li><a href="./ejercicio3.2.html">Ejercicio 3.2</a></li>
            <li><a href="./ejercicio4.html">Ejercicio 4.1</a></li>
            <li><a href="#">Ejercicio 4.2 (Audio)</a></li>
            <li><a href="./video.html">Ejercicio 4.3 (Vídeo)</a></li>
            <li><a href="./tabla.html">Ejercicio 5</a></li>
            <li><a href="./formulario.html">Ejercicio 6</a></li>
        </ul>
    </nav>

    <h2>Gato ronroneando</h2>
    <!--https://sound-effects.bbcrewind.co.uk/search?cat=Nature-->
    <audio controls="true">
        <source src="./src/purring.wav" type="audio/wav">
    </audio>
    <footer>
        Copyright© 2022 Carolina Blanco, proyecto formativo 
        <address> Institut Tecnòlogic de Barcelona - C/ d'Aiguablava, 121, 08033 Barcelona</address>
     </footer>
     
    
</body>
</html>